<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body{
            margin:0;
        }
        #contenedor{
            width:1000px;
            margin: 0 auto;
                   
        }        
        #contenedor div{
            float: left;
            }        
        .c1{
            width:48%;
            height: 100px;
            margin: 1%;                 
            background-color: orangered; 
            float: left;           
        }       
       .c2{
            width:48%;
            height: 100px;
            margin: 1%;
            background-color: green;
            float: left;
        }    
        .c3{
            width:23%;
            height: 100px;
            margin: 1%;
            background-color: red;            
        }       
       .c4{
            width:23%;
            height: 100px;
            margin: 1%;
            background-color:yellow;
                         
        }       
       .c5{
            width:23%;
            height: 100px;
            margin: 1%;
            background-color:brown;
               
        } 
        .c6{
            width:23%;
            height: 100px;
            margin: 1%;
            background-color: violet;
               
        }                  
        #cajacentro{
            width:98%;
            height: 300px;
            margin: 1%;
            background-color:blue;
           
           
        }          

    </style>
</head>
<body>
    <div id="contenedor">
        <div class="c1"></div>
        <div class="c2"></div>
        <div id="cajacentro"></div>                    
        <div class="c3"></div>
        <div class="c4"></div>
        <div class="c5"></div>
        <div class="c6"></div>
           
        
        
    </div>
</body>
</html>